<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Nunito&family=Open+Sans&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
	<link rel="stylesheet" href="./style.css" type="text/css">
	<link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
	<a class="navbar-brand" href="#home">BA</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse " id="navbarSupportedContent">
    <ul class="navbar-nav  ml-auto">
      <li class="nav-item mr-5">
        <a class="nav-link" href="#home">Home</a>
      </li>
      <li class="nav-item mr-5">
        <a class="nav-link" href="#projects">Projects</a>
      </li>
      <li class="nav-item mr-5">
        <a class="nav-link" href="#tools">Tools</a>
      </li>
      <li class="nav-item mr-5">
        <a class="nav-link" href="#contact">Contact</a>
      </li>
      
    </ul>
  
  </div>
</nav>
<section id="home">
	<div class="container-fluid banner text-center jumbotron"  id="landing">
		<img src="./images/pic.jpg" alt="" class="border border-dark rounded-circle mt-5">
		<h1 class="mt-5 text-dark">Blue Andrae De Vera</h1>
		<h2 class="mt-3 text-dark">Full Stack Web Developer</h2>
		<p class="mt-5 mx-auto text-dark text-center" style="width: 50%;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste vero quam, ipsam! Assumenda, nesciunt dolorum modi quaerat cum totam expedita incidunt amet necessitatibus magni suscipit! Alias, fugiat provident dolores quasi hic adipisci suscipit, ratione earum cum nostrum iusto obcaecati cumque praesentium sapiente debitis voluptates natus enim ducimus rem optio ut eveniet eos expedita et? Blanditiis ex voluptatum ratione enim aspernatur, aliquam, voluptates delectus vero, eum dolor asperiores aliquid quidem eius modi corrupti ducimus aut laudantium placeat temporibus neque at eos perspiciatis assumenda maiores. Sunt, ex molestias repellat eaque. Quos, officia.</p>

		<a href="#projects"><button id="explore" class="btn btn-outline-dark text-light my-3" >See my Projects</button></a>
	</div>
	</section>
	<section id="projects">
	<div class="container-fluid">
		<!-- Start 1st row -->

			<h2 class="my-5 text-center"> MERN Projects </h2>
		
		<div class="row my-2">

			<div class="col-12 col-md-6 mx-auto order-2 order-md-1 p-5 my-1">

				<h2>Web API (Ecommerce)</h2>
				<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Natus magnam, at ducimus totam eius quod fuga nemo minima molestiae iste eum repellendus necessitatibus blanditiis similique minus fugit. Velit inventore doloribus doloremque eligendi porro, beatae quisquam! Dignissimos laudantium iusto esse dicta distinctio, illo, minima optio quibusdam ab impedit molestias, nisi mollitia.</p>
			</div>

			<div class="col-12 col-md-6 mx-auto order-1 order-md-2 my-1" >
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="" class="img-responsive img-fluid border border-dark" style="width: 90%;" id="projectimg">
			</div>

		</div>
			<!-- End of 1st row -->

			<!-- Start of 2nd row -->
		<div class="row my-2">
			

			<div class="col-12 col-md-6 mx-auto text-center my-5">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg
				" alt="" class="img-responsive  img-fluid border border-dark" style="width: 90%;" id="projectimg">
			</div>

			<div class="col-12 col-md-6 mx-auto text-center p-5 my-5">
				<h2>React Frontend (Ecommerce)</h2>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus minus temporibus fugiat veritatis esse beatae praesentium quod recusandae iusto excepturi, modi optio tenetur voluptatibus nostrum quam nesciunt, maiores dolorem quis officia non earum! Animi, vitae eos quod veritatis, iusto non maiores similique? Saepe, nisi, nam.</p>
			</div>

		</div>
		<!-- End of 2nd row -->
		
	</div>

	</section>
	<!-- end of project section -->


	<!-- Start of tools section -->
		
		
		<section id="tools">
		<hr id="hrshadow">
<div class="container-fluid my-5 text-dark">
			<div class="rows">
					
				<div id="divtools">
					<h2 class="text-center my-1 mt-5">Tools</h2>
					<h3 class="text-center my-1">Core Tools</h3>
					<div class="d-flex flex-row justify-content-center mb-4">
						<img src="./images/logo-html5.png" id="toolsimg">
					</div>
					<div class="d-flex flex-row justify-content-center mb-4">
						<img src="./images/logo-css3.png" id="toolsimg">
						<img src="./images/logo-javascript.png" id="toolsimg">
					</div>
					<h3 class="text-center my-1">Other Tools</h3>
					<div class="d-flex flex-row justify-content-center flex-wrap my-4">
						<img src="./images/logo-mongodb.png">
						<img src="./images/logo-nodejs.png">
						<img src="./images/logo-expressjs.png">
						<img src="./images/logo-react.png">
						<img src="./images/logo-heroku.png">
						<img src="./images/logo-git.png">
						<img src="./images/logo-sublime-text-3.png">
						<img src="./images/logo-postman.png">
						<img src="./images/logo-gitlab-ci-cd.png">
					</div>
				</div>
				</section>
			</div>
		</div>


	<!-- End of tools section -->


		<hr id="hrshadow">
		<h3 class="text-center my-5">Contact</h3>
		<section id="contact">
			<div class="container">
			<div class="row my-5">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4"></h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d6488.091717336871!2d120.96077845698446!3d14.777904592425678!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sph!4v1639641409452!5m2!1sen!2sph" frameborder="0" id="gmap" style="border: 1px solid black;"></iframe>

			</div>
			<div class="col-12 col-md-4 text-center mx-auto">
				<h2 class="">Contact Me</h2>
				<form action="">
					<div class="form-group">
						<label for="txt-username">Name: </label>
						<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Email: </label>
						<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-message">Message: </label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea> 
					</div>
					<div class="form-group">
						<button type="submit" class="btn btn-outline-primary my-3">Submit</button>
						<button type="reset" class="btn offset-2 btn-outline-danger my-3">Reset</button>
					</div>
				</form>
			</div>
		</div>
		</div>









		</section>
	

	<div class="col-12 text-center">
			
				<a href="#home"><button id="explore"  class="btn btn-outline-dark text-light my-3 text-center">Back to Top</button></a>
			</div>


	<footer class="bg-dark p-2">
		<div class="container-fluid bg-dark text-white">
			
			<div class="row">
				
				<div class="col-12">
					<p class="text-center">Blue Andrae De Vera</p>
					<p class="text-center">BA - Marilao, Bulacan - 09071369484 - badevera.dev@gmail.com</p>
					</div>     
			</div>
				<div class="col-12 my-1">
					<p class="text-center">@2021 BA, All Rights Reserved.</p>
					
					</div>     
				</div>
		</div>
		</footer>

	
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>